Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 20:48:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation hi i want to ask abour pant why they refund it                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi I Want To Ask Abour Pant Why They Refund It ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0566061422 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:29 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:30 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    Hi           12:30 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    I want to ask you about a pant canceled from my order can i know why           12:31 AM, 10th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:32 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    0566061422           12:32 AM, 10th Mar                   Hamza                   Thanks for waiting           12:34 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    Its ok           12:34 AM, 10th Mar                   Hamza                   The (162599436 - - Straight Fit Solid Mid-Rise Pants with Pockets and Paperbag Waist) in your order ID 9640111181 went out of stock,           12:34 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    Can you put for me another size           12:35 AM, 10th Mar                   Hamza                   we've partially shipped your order and the amount of AED 47.40 will be refunded back to your debit or Credit Card in 2 - 15 working days.           12:36 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    Ok can i know whick size available to order it again           12:37 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    And when i will recieve my order if its shipped           12:37 AM, 10th Mar                   Hamza                   Our courier partner will contact you to deliver the order within 1-2 working days           12:38 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    Ok           12:39 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    Can you know whick size iz available           12:39 AM, 10th Mar                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           12:42 AM, 10th Mar                   Hamza                   Is there anything else I can help you?            12:42 AM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220439